Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.cybergarage.upnp.event
Class Property

    java.lang.Object
      org.cybergarage.upnp.event.Property

    public class Property

extends Object

Constructor Summary
`Property()`

Method Summary
`String` | `getName()`
`String` | `getValue()`
`void` | `setName(String val)`
`void` | `setValue(String val)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Property

    public Property()

Method Detail

### getName

    public String getName()

### setName

    public void setName(String val)

### getValue

    public String getValue()

### setValue

    public void setValue(String val)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD